# vue-t-ui
UI components built with Vue.js.

A set of native Vue.js components based on Vue.js, Bootstrap'.

## Dependencies
* [Vue.js](http://vuejs.org/) (required ^v1.x.x, test with v1.0.26).
* [Bootstrap](http://getbootstrap.com/) (required 3.x.x, test with 3.3.7).

## Installation

### NPM

```bash
$ npm install vue-t-ui
```

### ES6
```js
import { Pagination } from 'vue-t-ui';

new Vue({
  components: {
    Pagination
  }
});
```

## Docs
See the [Doc](https://luotaoyeah.github.io/vue-t-ui/) with live examples and apis.

## Local Setup
* Install with `npm install`
* Build the docs site with `npm run builddocs`. 
* Run the docs site with `npm run docs`. 
* Build with `npm run build`.

## License
vue-t-ui is licensed under [The MIT License](LICENSE).
